/* additonal css */
/* header login button */
.elementor-nav-menu__container .login-btn-header .elementor-item,
.elementor-nav-menu__container .login-btn-header .elementor-item-active {
  padding: 12px 10px !important;
  background-color: #ecf2f9;
  color: #023d66 !important;
  border-radius: 23px;
  margin-left: 12px !important;
  max-width: 160px;
  min-width: 140px;
  width: 100%;
  display: inline-block;
  text-align: center;
}
.elementor-nav-menu__container .login-btn-header .elementor-item:hover {
  background-color: #ecf2f9 !important;
}
.elementor-nav-menu--dropdown {
  height: calc(100vh - 104px);
}

/* elementor-login-remember-me */
.elementor-remember-me label {
  display: flex;
  gap: 4px;
  color: #333333 !important;
}


/* nf-form-4-cont */

#nf-form-4-cont,
#nf-form-4_1-cont,
#nf-form-4_2-cont {
  color: #fff;
  font-family: "Poppins", sans-serif;
}
#nf-form-4-cont,
#nf-form-1-cont .nf-field-label {
  margin-bottom: 4px;
}
#nf-form-4-cont .nf-field-label label,
#nf-form-4_1-cont .nf-field-label label,
#nf-form-4_2-cont .nf-field-label label {
  font-size: 14px;
  font-weight: 400;
}
#nf-form-4-cont .nf-form-content .list-select-wrap > div div:after,
#nf-form-4_1-cont .nf-form-content .list-select-wrap > div div:after,
#nf-form-4_2-cont .nf-form-content .list-select-wrap > div div:after {
  font-size: 14px;
}
#nf-form-4-cont #ninja_forms_required_items,
#nf-form-4_1-cont #ninja_forms_required_items,
#nf-form-4_2-cont #ninja_forms_required_items,
#nf-form-4-cont .nf-field-container,
#nf-form-4_1-cont .nf-field-container,
#nf-form-4_2-cont .nf-field-container {
  margin-bottom: 8px;
}

#nf-form-4-cont input,
#nf-form-4_1-cont input,
#nf-form-4_2-cont input,
#nf-form-4-cont textarea,
#nf-form-4_1-cont textarea,
#nf-form-4_2-cont textarea,
#nf-form-4-cont select,
#nf-form-4_1-cont select,
#nf-form-4_2-cont select,
#nf-field-55-wrap .nf-field-element > div,
#nf-field-60-wrap .nf-field-element > div{
  background-color: #f2f2f2;
  border-radius: 3px;
  height: 42px;
  font-size: 16px;
  color: #000;
}
#nf-form-4-cont select,
#nf-form-4_1-cont select,
#nf-form-4_2-cont select {
  background: transparent;
  line-height: 1;
}
#nf-form-4-cont .nf-form-content .list-select-wrap .nf-field-element > div,
#nf-form-4_1-cont .nf-form-content .list-select-wrap .nf-field-element > div,
#nf-form-4_2-cont .nf-form-content .list-select-wrap .nf-field-element > div {
  height: 42px;
}
#nf-form-4-cont .nf-form-content .list-select-wrap > div div:after,
#nf-form-4_1-cont .nf-form-content .list-select-wrap > div div:after,
#nf-form-4_2-cont .nf-form-content .list-select-wrap > div div:after {
  height: 42px;
  line-height: 42px;
}
#nf-form-4-cont textarea,
#nf-form-4_1-cont textarea,
#nf-form-4_2-cont textarea {
  height: 70px;
}
#nf-field-59-wrap,
#nf-field-59_1-wrap,
#nf-field-59_2-wrap {
  text-align: center;
}
#nf-form-4-cont input[type="submit"],
#nf-form-4_1-cont input[type="submit"],
#nf-form-4_2-cont input[type="submit"] {
  color: #fff;
  background-color: #057dcd;
  max-width: 200px;
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  cursor: pointer;
  margin-top: 12px;
  letter-spacing: 4px;
  border-radius: 23px;
  border: 1px solid #7ed957;
}
#nf-form-4-cont .nf-pass.field-wrap .nf-field-element:after,
#nf-form-4_1-cont .nf-pass.field-wrap .nf-field-element:after,
#nf-form-4_2-cont .nf-pass.field-wrap .nf-field-element:after,
#nf-form-4-cont .nf-error.field-wrap .nf-field-element:after,
#nf-form-4_1-cont .nf-error.field-wrap .nf-field-element:after,
#nf-form-4_2-cont .nf-error.field-wrap .nf-field-element:after {
  content: "";
  background: none;
}

.nf-error,
.nf-error-msg {
  font-size: 14px;
}
#nf-form-4-cont .nf-after-form-content,
#nf-form-4_1-cont .nf-after-form-content,
#nf-form-4_2-cont .nf-after-form-content {
  padding: 0 10px !important;
  text-align: center;
}
#nf-form-4-cont .ninja-forms-req-symbol,
#nf-form-4_1-cont .ninja-forms-req-symbol,
#nf-form-4_2-cont .ninja-forms-req-symbol {
  display: none;
}
#nf-form-4-cont .nf-response-msg,
#nf-form-4_1-cont .nf-response-msg,
#nf-form-4_2-cont .nf-response-msg {
  font-size: 16px;
  color: #fff;
  text-align: center;
}

/* login form */
#nf-form-3-cont .nf-error.field-wrap .nf-field-element:after,
#nf-form-3-cont .nf-pass.field-wrap .nf-field-element:after {
  display: none;
}

#nf-form-3-cont input {
  border-radius: 4px;
  background-color: transparent;
}
#nf-form-3-cont input[type="submit"] {
  background-color: #023d66;
  padding: 12px 50px;
  cursor: pointer;
  width: 100%;
}
#nf-form-3-cont input[type="submit"]:hover {
  color: #fff;
}

#nf-form-3-cont .nf-field-container {
  margin-bottom: 12px;
}

#nf-field-16-wrap .nf-field-element {
  text-align: center;
}

/* registration/edit-profile form */
#nf-form-2-cont .nf-field-container,
#nf-form-7-cont .nf-field-container,
.nf-form-content .nf-repeater-fieldsets fieldset {
  margin-bottom: 10px;
}
.nf-form-content .nf-repeater-fieldsets fieldset {
  border: 1px solid #023d66;
}
.nf-error.field-wrap .nf-field-element:after,
.nf-pass.field-wrap .nf-field-element:after {
  display: none;
}

#nf-form-2-cont input,
#nf-form-7-cont input,
#nf-form-1-cont input,
#nf-form-2-cont select,
#nf-form-7-cont select,
#nf-form-1-cont textarea,
#nf-form-7-cont textarea,
#nf-form-2-cont textarea,
#nf-form-2-cont .nf-form-content .list-select-wrap .nf-field-element > div,
#nf-form-7-cont .nf-form-content .list-select-wrap .nf-field-element > div {
  border-radius: 4px;
  background-color: transparent;
}

#nf-form-2-cont .nf-form-content .list-select-wrap > div div:after,
#nf-form-7-cont .nf-form-content .list-select-wrap > div div:after {
  font-size: 14px;
}
#nf-form-2-cont input[type="submit"] {
  background-color: #023d66;
  padding: 12px 50px;
  cursor: pointer;
}


#nf-form-2-cont .listcheckbox-container .nf-field-element label:before,
#nf-form-7-cont .listcheckbox-container .nf-field-element label:before {
  top: 2px;
  left: -25px;
  bottom: auto;
  cursor: pointer;
}
#nf-form-2-cont .listcheckbox-wrap .nf-field-element label:before,
#nf-form-7-cont .listcheckbox-wrap .nf-field-element label:before {
  font-size: 13px;
}
#nf-form-2-cont input[type="submit"]:hover {
  color: #fff;
}

#nf-form-2-cont .nf-next,
#nf-form-2-cont .nf-previous,
#nf-form-7-cont .nf-next,
#nf-form-7-cont .nf-previous,
.nf-form-content button.nf-add-fieldset,
.nf-form-content button.nf-add-fieldset:hover,
.nf-form-content button.nf-fu-fileinput-button,
.nf-form-content button.nf-fu-fileinput-button:hover {
  color: #fff;
  background-color: #023d66;
  cursor: pointer;
  padding: 12px 18px;
}

.nf-form-content .nf-fu-button-cancel,
.nf-form-content .nf-fu-button-cancel:hover {
  color: #023d66;
  background-color: transparent;
  cursor: pointer;
  padding: 12px 18px;
  font-weight: 500;
}
.nf-form-content .nf-remove-fieldset,
.nf-form-content .nf-remove-fieldset:hover {
  background: none;
  padding: 4px;
  border: none;
  color: #023d66;
  cursor: pointer;
}

#nf-form-2-cont input[type="submit"],
#nf-form-7-cont input[type="submit"] {
  color: #fff;
  background-color: #023d66;
  padding: 12px 18px;
  border-radius: 4px;
  position: absolute;
  right: 0;
  top: 30px;
  font-size: 16px;
  height: 40px;
  margin: 0;
  z-index: 99;
  cursor: pointer;
}
.nf-form-content .nf-fu-progress {
  height: 6px;
  margin: 6px 0 12px;
}
.nf-form-content input[type="checkbox"]:focus + label:after,
.nf-form-content input[type="radio"]:focus + label:after {
  box-shadow: none;
}
/* headshot image preview */
img.image-preview {
  margin: 10px auto;
  max-width: 250px !important;
  width: 100%;
  height: 350px !important;
  object-fit: cover;
}
.nf-form-content .hidden-container {
  height: 0 !important;
  margin: 0 !important;
}
/* testimonials */
.slick-track {
  display: flex !important	;
  gap: 20px;
  padding-bottom: 12px;
}

.testimonial-carousel__title {
  font-family: "Poppins", Sans-serif;
  font-weight: 600;
  text-align: center;
  color: #023d66;
}
.testimonial-item {
  padding: 20px;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
  height: initial !important;
  cursor: grab;
}
.testimonial-item blockquote {
  margin: 0;
  font-style: italic;
  color: #333;
  font-size: 14px;
}
.testimonial-item footer {
  font-size: 18px;
  color: #555;
}
button.slick-next,
button.slick-prev {
  padding: 4px;
  background: #fff;
  border: 1px solid #f2f2f2;
  cursor: pointer;
  border-radius: 50%;
}
button.slick-next.custom-next-arrow.slick-arrow {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}
button.slick-prev.custom-prev-arrow.slick-arrow {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}
ul.slick-dots {
  margin: 25px 0 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}
ul.slick-dots li:hover {
  cursor: pointer;
}

ul.slick-dots button {
  display: none;
}
/* conditional headshot-image */
.headshot-buttons-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 15px;
}
.headshot-wrapper {
  position: relative;
  max-width: 250px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.headshot-wrapper img {
  border-radius: 3px;
  width: 100%;
}
.premium-headshot.headshot-wrapper img {
  width: 80%;
  margin: 0 auto;
}

.feature-buttons-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 15px;
}
a.profile-feature-button {
  text-align: center;
  color: #fff;
  background-color: #c77f13;
  padding: 14px;
  font-size: 12px;
  font-weight: 500;
  border-radius: 4px;
  border: 1px solid #c77f13;
  line-height: 1.2;
  letter-spacing: 0.2px;
  width: 205px;
  margin: 0 auto;
  transition: 0.3s all;
}
a.profile-feature-button:hover {
  color: #c77f13;
  background-color: #fff;
}

.testimonial-carousel-wrapper,
.lo-about-me {
  position: relative;
  border-radius: 3px;
  margin: 50px 0 60px;
  min-height: 200px;
}
.premium-content-wrapper {
  position: relative;
  min-height: 150px;
}
.premium-content {
  position: absolute;
  top: 0;
  backdrop-filter: blur(7px);
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 15px;
  color: #fff;
  background-color: rgb(0 0 0 / 30%);
  border-radius: 3px;
  z-index: 999;
}
.premium-content__title {
  margin: 0;
  font-size: 22px;
  text-align: center;
}
.premium-content__description {
  text-align: center;
  font-size: 14px;
}
.premium-content__button {
  padding: 12px 18px;
  color: #fff;
  background-color: #007a33;
  border: 1px solid #007a33;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 600;
}
a.premium-content__button:hover,
a.premium-content__button:visited {
  color: #fff;
}
/* custom-menu-widget */
ul.custom-menu-widget {
  display: flex;
  gap: 10px;
  margin: 0;
  padding: 0;
  justify-content: center;
}

.custom-menu-widget li {
  list-style: none;
  position: relative;
}

.custom-menu-widget li a {
  position: relative;
  padding: 8px 10px;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  transition: color 0.3s ease;
  font-size: 14px;
}

.custom-menu-widget li a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #fff;
  transition: width 0.3s ease, background-color 0.3s ease;
}

.custom-menu-widget li a:hover::before {
  width: 100%;
}

.custom-menu-widget li a:hover {
  color: #dcdcdc;
}

/* show hide password */
.toggle-password,
.toggle-password-confirm {
  position: absolute;
  top: 43%;
  transform: translatey(-50%);
  right: 8px;
  display: flex;
  align-content: center;
  justify-content: center;
  z-index: 999;
}
/* loan-officer-listings */
.elementor-widget-loan_officer_listing{
  font-family: 'Inter', sans-serif !important;
}
.elementor-widget-loan_officer_listing h2 {
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 2px solid #023d66;
  font-size: 26px;
  color: #023d66;
}

/* loan-officer-listings */
/* Base Layout */
.loan-officer-listing {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 20px 0;
  margin: 0 -8px;
  font-family: 'Inter', sans-serif;
}

/* Common Card Styles */
.loan-officer-items {
  margin-bottom: 30px;
  padding: 0 8px;
}

.loan-officer-item {
  background-color: rgba(204, 204, 204, 0.1);
  border: 1px solid #e0e0e0;
  border-radius: 8px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}

/* Card Type Widths */
.loan-officer-item-featured {
  width: 33.33%;
  max-width: 385px;
}

.loan-officer-item-premium {
  width: 25%;
}

.loan-officer-item-free {
  width: 20%;
  max-width: 231px;
}

/* Image Styles */
.loan-officer-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  overflow: hidden;
  background-color: #f0f0f0;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loan-officer-item-featured .loan-officer-image {
  height: 300px;
}

.loan-officer-item-premium .loan-officer-image {
  height: 220px;
}

.loan-officer-item-free .loan-officer-image {
  display: none;
}

/* Content Styles */
.loan-officer-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
  padding: 15px;
  justify-content: space-between;
  flex: 1;
}

.loan-officer-details {
  display: flex;
  flex-direction: column;
  gap: 4px;
  line-height: 1.6;
  color: #333;
}

/* Typography Hierarchy */
.loan-officer-info h3 {
  margin: 0;
  font-size: 18px;
  text-transform: uppercase;
}
.loan-officer-info p {
  margin: 0;
}

.loan-officer-item-featured .loan-officer-info h3 {
  font-size: 24px;
}

.loan-officer-item-premium .loan-officer-info h3 {
  font-size: 22px;
}

.loan-officer-item-featured .loan-officer-details {
  font-size: 18px;
}

.loan-officer-item-premium .loan-officer-details {
  font-size: 16px;
}

.loan-officer-item-free .loan-officer-details {
  font-size: 14px;
}

/* Phone Styles */
.loan-officer-phone {
  display: flex;
  align-items: center;
  gap: 8px;
}

.loan-officer-phone a {
  color: #023d66;
  font-weight: 500;
  text-decoration: none;
}

.loan-officer-phone i {
  transform: rotate(90deg);
  color: #007a33;
}

/* Location Styles */
.location {
  margin-top: 10px;
  display: flex;
  align-items: flex-start;
  gap: 6px;
}

/* Button Styles */
a.view-profile-btn {
  display: inline-block;
  padding: 5px 10px;
  background-color: #007a33;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  width: 120px;
  border: 1px solid #007a33;
  transition: 0.3s all;
  margin-top: 8px;
  text-align: center;
}

.loan-officer-item-featured a.view-profile-btn {
  width: 150px;
}

a.view-profile-btn:hover {
  color: #007a33;
  background-color: transparent;
}

/* Utility Classes */
.listing-location-name {
  text-transform: capitalize;
}

/* google maps */
.gm-style .gm-style-iw-c {
  background-color: rgba(0, 0, 0, 0.81);
  padding: 0 15px 25px !important;
  max-height: unset !important;
  color: #fff !important;
}
.gm-style .gm-style-iw-d {
  overflow: auto !important;
  max-height: unset !important;
}
.gm-style-iw-ch {
  padding-top: 0 !important;
}
.gm-style-iw-chr button {
  width: 32px !important;
  height: 32px !important;
}
.elementor-widget-loan_officer_map .gm-ui-hover-effect > span {
  background: #fff !important;
}
.gm-style .gm-style-iw-tc::after {
  background: rgba(0, 0, 0, 0.81);
}
.loan-officer-item-map {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
}
.loan-officer-image-map img {
  margin: 10px auto;
  max-width: 110px;
  width: 100%;
  max-height: 200px;
  object-fit: cover;
  border-radius: 4px;
}
.loan-officer-info-map h3,
.loan-officer-info-map p,
.loan-officer-info-map .view-profile-btn {
  margin: 0;
}

.loan-officer-info-map {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.loan-officer-phone-map a {
  color: #fff;
  font-size: 12px;
}
.loan-officer-phone-map a:focus {
  outline: none;
}
.loan-officer-phone-map a i {
  transform: rotate(90deg);
}

/*  search form */
#search-form,
#specialty-search-form {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-bottom: 15px;
  flex-wrap: wrap;
}

#search-form label,
#specialty-search-form label {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
  text-wrap: nowrap;
}
.search-form-group {
  display: flex;
  flex-direction: column;
  flex: 1;
  position: relative;
  max-width: 400px;
  width: 100%;
}
#search-form select,
#specialty-search-form select,
#specialty-search-form input[type="text"],
#search-form input[type="text"] {
  background-color: transparent;
  padding: 12px;
  border-radius: 4px;
  border-color: #023d66;
  height: 50px;
}
#search-form button[type="submit"],
#specialty-search-form button[type="submit"] {
  width: 120px;
  align-self: flex-end;
  padding: 12px;
  height: 50px;
  background-color: #007a33;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  cursor: pointer;
  border: 1px solid #007a33;
  transition: 0.3s all;
}
#search-form button[type="submit"]:hover,
#specialty-search-form button[type="submit"]:hover {
  background-color: #fff;
  color: #007a33;
}
#loan_officer_suggestions {
  position: absolute;
  top: 100%;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  z-index: 99;
  border: 1px solid #333;
  border-radius: 4px;
  width: 100%;
  overflow: hidden;
}

#loan_officer_suggestions li {
  list-style: none;
  cursor: pointer;
  padding: 12px;
  border-top: 1px solid #023d66;
  transition: 0.3s all;
}
#loan_officer_suggestions li:hover {
  background-color: #ecf2f9;
  color: #000;
}

.active-status h3,
.billing-history h3 {
  font-size: 20px;
  display: flex;
  gap: 4px;
  align-items: center;
  flex-wrap: wrap;
}
.active-status p {
  font-size: 16px;
}
.active-status a {
  padding: 8px 18px;
  color: #fff;
  background-color: #007a33;
  border: 1px solid #007a33;
  border-radius: 23px;
  font-size: 14px;
  font-weight: 600;
  transition: 0.3s all;
}
.active-status a.cancel-button{
  background-color: #e55555;
  border: 1px solid #e55555;
}
.active-status a:hover {
  background-color: #fff;
  color: #007a33;
}
.active-status a.cancel-button:hover {
  color: #e55555;
}

.active-status .active-text,
.active-status .inactive-text {
  background-color: #007a33;
  color: #fff;
  padding: 2px 8px;
  border-radius: 23px;
  font-weight: 600;
  font-size: 14px;
}
.active-status .inactive-text {
  background-color: #e55555;
}
/*  billing history */
.billing-history table {
  width: 100%;
  border-collapse: collapse;
}
.billing-history th,
.billing-history td {
  border: 1px solid #ddd;
  padding: 12px 16px;
  text-align: left;
}

.billing-history tr:nth-child(even) {
  background-color: #f8f9fa;
}
.billing-history tr:hover {
  background-color: #ecf2f9;
}
.billing-history th {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
  background-color: #007a33;
  color: white;
  font-size: 16px;
  font-weight: 500;
}
.billing-history td{
  font-size: 16px;
  font-weight: 400;
  vertical-align: middle;
}
.billing-history td a.button{
  font-size: 14px;
}
.toggle-listing-status {
  position: relative;
  width: 80px !important;
  height: 30px !important;
  border-radius: 50px !important;
  background-color: #dc3545;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  display: inline-block;
  padding: 0 !important;
  min-width: unset !important;
  border: none !important;
  box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
}

.toggle-listing-status::before {
  content: "";
  position: absolute;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background-color: white;
  top: 50%;
  transform: translateY(-50%);
  left: 2px;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}

.toggle-listing-status::after {
  content: attr(data-text);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 12px;
  font-weight: 500;
  color: white;
  transition: all 0.3s ease-in-out;
}

/* Unlisted state (false) */
.toggle-listing-status[data-status="false"]::after {
  content: "Unlisted";
  right: 8px;
}

/* Listed state (true) */
.toggle-listing-status[data-status="true"] {
  background-color: #007a33;
}

.toggle-listing-status[data-status="true"]::before {
  transform: translate(52px, -50%);
}

.toggle-listing-status[data-status="true"]::after {
  content: "Listed";
  left: 8px;
}

/* Listed state false */
.toggle-listing-status[data-listed="false"],
.unlist-button{
  background-color: #0757B0;
}

/* Hover effects */
.toggle-listing-status:hover {
  opacity: 0.9;
}

/* Active/pressed state */
.toggle-listing-status:active::before {
  width: 28px;
  height: 28px;
}

/* Animation classes */
.toggle-animate {
  animation: togglePulse 0.3s ease-in-out;
}

@keyframes togglePulse {
  0% { transform: scale(1); }
  50% { transform: scale(1.05); }
  100% { transform: scale(1); }
}
.custom-tooltip{
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.custom-tooltip::before{
  content: attr(data-tooltip);
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    padding: 8px 12px;
    background-color: #333;
    color: white;
    font-size: 14px;
    border-radius: 4px;
    white-space: nowrap;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s;
    z-index: 1000;
    margin-bottom: 5px;
}
.custom-tooltip::after {
  content: '';
  position: absolute;
  top:-6px;
  left: 50%;
  transform: translateX(-50%);
  border: 6px solid transparent;
  border-top-color: #333;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s;
  margin-bottom: -1px;
}
.custom-tooltip:hover::before,
.custom-tooltip:hover::after{
  visibility: visible;
  opacity: 1;
}
.profile-expired-alert{
  background-color: #e55555;
  color: #fff;
  padding: 12px 20px;
  border-radius: 4px;
  text-align: center;
  margin-top: 20px;
}
.profile-expired-alert p{
  margin: 0;
  font-size: 16px;
}
.profile-expired-alert a{
  color: #007a33;
  text-decoration: underline;
}
.profile-expired-alert a:hover{
  text-decoration: none;
}
.nf-response-msg{
  font-size: 14px;
  color: #007a33;
  text-align: center;
}

/* cancel-confirmation-modal */
#cancel-confirmation-modal,
#upgrade-modal, .modal {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 15px;
  align-items: center;
  justify-content: center;
}

#cancel-confirmation-modal .modal-content,
#upgrade-modal .modal-content,
.modal .modal-content {
  max-width:  400px;
  background-color: #fff;
  padding: 10px 20px 30px 20px;
  border-radius: 4px;
  position: relative;  
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

#cancel-confirmation-modal .modal-content p,
#upgrade-modal .modal-content p{
  font-size: 18px;
}
#cancel-confirmation-modal .modal-content .button-wrapper,
.modal .modal-content .button-wrapper{
  display: flex;
  gap: 10px;
}

#cancel-confirmation-modal .modal-content a.button,
.modal a.button{
  padding: 8px 12px;
  color: #fff;
  border-radius: 23px;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  min-width: 90px;
  text-align: center;
  width: 100%;
  display: block; 
}

#cancel-confirmation-modal .modal-content a.yes-button,
.modal .yes-button{
  border: 1px solid #007a33;
  background-color: #007a33;
}

#cancel-confirmation-modal .modal-content a.no-button,
.modal .no-button{
  border: 1px solid #e55555;
  background-color: #e55555;
}

#cancel-confirmation-modal .modal-content a.yes-button:hover,
#cancel-confirmation-modal .modal-content a.no-button:hover{
  opacity: 0.8;
}
.elementor-nav-menu__text-align-center .elementor-nav-menu--dropdown .elementor-nav-menu a{
  display: flex;
}

.license-info-container span{
  color: #000000;
  font-family: "Poppins", Sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}
.author-social-links-pop-up {
  display: flex;
  gap: 12px;
  align-items: center;
}

.author-social-links-pop-up .social-icon {
  font-size: 16px;
  color: #023D66;
  cursor: default;
}
@media (max-width: 1024px) {
  .elementor-nav-menu__container .login-btn-header .elementor-item {
    margin: 0 auto !important;
  }
}
@media (max-width: 800px) {
  .nf-form-content .nf-field-container .nf-field-label {
    margin-bottom: 0 !important;
  }
}

@media (max-width: 767px) {
  #nf-form-4-cont input,
  #nf-form-4_1-cont input,
  #nf-form-4_2-cont input,
  #nf-form-4-cont textarea,
  #nf-form-4_1-cont textarea,
  #nf-form-4_2-cont textarea {
    height: 44px;
  }
  #nf-form-4-cont textarea,
  #nf-form-4_1-cont textarea,
  #nf-form-4_2-cont textarea {
    height: 60px;
  }
  #nf-form-4-cont input[type="submit"],
  #nf-form-4_1-cont input[type="submit"],
  #nf-form-4_2-cont input[type="submit"] {
    height: 48px;
  }
  #nf-form-4-cont .nf-field-container .nf-field-label,
  #nf-form-4_1-cont .nf-field-container .nf-field-label,
  #nf-form-4_2-cont .nf-field-container .nf-field-label {
    margin-bottom: 4px !important;
  }
  #nf-form-4-cont #ninja_forms_required_items,
  #nf-form-4_1-cont #ninja_forms_required_items,
  #nf-form-4_2-cont #ninja_forms_required_items,
  #nf-form-4-cont .nf-field-container,
  #nf-form-4_1-cont .nf-field-container,
  #nf-form-4_2-cont .nf-field-container {
    margin-bottom: 10px;
  }
  .listcheckbox-container ul {
    max-height: 185px;
  	overflow-y: auto;
  }


  ul.custom-menu-widget {
    gap: 8px;
  }
  .custom-menu-widget li a {
    padding: 5px 8px;
    font-weight: 600;
    font-size: 12px;
  }

  .loan-officer-item-premium,
  .loan-officer-item-free,
  .loan-officer-item-featured {
    width: 100%;
    padding: 10px 10px 10px 0;
  }
  .loan-officer-item-free {
    width: calc(50% - 20px);
  }
  .elementor-widget-loan_officer_listing h2 {
    font-size: 24px;
  }
  .loan-officer-listing{
    margin: 0 0;
  }
  .loan-officer-listing p{
    margin: 0;
  }
  .loan-officer-item-map {
    display: flex;
    gap: 5px;
    justify-content: center;
  }
  .loan-officer-info-map {
    align-items: center;
  }
  #search-form,
  #specialty-search-form {
    flex-wrap: wrap;
    justify-content: center;
  }
  #search-form label,
  #specialty-search-form label {
    font-size: 16px;
  }
  #search-form select,
  #specialty-search-form select,
  #search-form input[type="text"],
  #specialty-search-form input[type="text"] {
    padding: 8px;
    height: 42px;
    font-size: 16px;
  }
  #search-form button[type="submit"],
  #specialty-search-form button[type="submit"] {
    padding: 10px;
    height: 42px;
  }
  .search-form-group {
    max-width: 100%;
  }
  #cancel-confirmation-modal .modal-content p {
    font-size: 16px;
  }
}

@media (max-width: 450px) {
  .loan-officer-item-free {
    width: 100%;
  }
  .loan-officer-phone a,
  .loan-officer-info {
    font-size: 14px;
  }
  .loan-officer-info h3 {
    font-size: 18px;
  }
  .loan-officer-info-map h3 {
    text-align: center;
  }
  .loan-officer-item-premium, .loan-officer-item-free, .loan-officer-item-featured{
    padding: 10px 0;
  }
  .loan-officer-item-featured .loan-officer-info h3 {
    font-size: 18px;
  }

  .loan-officer-item-featured a.view-profile-btn {
    width: 120px;
    font-size: 14px;
  }
  .loan-officer-item-premium .loan-officer-image img{
    width: 100px;
    height: 100% !important;
  }
  .billing-history table {
    width: 100%;
  }
  .billing-history-table-wrapper {
    overflow-x: auto;
  }

  .billing-history th,
  .billing-history td {
    padding: 6px;
    font-size: 14px;
  }
  .billing-history th {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  ul.custom-menu-widget {
    gap: 8px;
  }
  ul.custom-menu-widget {
    gap: 4px;
  }
  .profile-expired-alert {
    padding: 8px 12px;
  }
  .profile-expired-alert p {
    font-size: 14px;
  }
}

/*  Contact Form in nf-form-1 */

#nf-field-4-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

#nf-form-1-cont input[type="submit"] {
  text-align: center;
  color: #fff;
  background-color: #007a33;
  font-size: 20px;
  font-weight: 500;
  border-radius: 23px;
  border: 1px solid #007a33;
  line-height: 1.2;
  letter-spacing: 0.2px;
  width: 210px;
  transition: 0.3s all;
  cursor: pointer;
}

#nf-form-1-cont input[type="submit"]:hover {
  background-color: transparent;
  color: #007a33;
  border: 1px solid #007a33;
}

#nf-form-1-cont label {
  font-size: 18px;
  font-weight: 400;
}

#nf-form-1-cont .submit-container {
  margin-bottom: 0 !important;
}

.ninja-forms-req-symbol {
  display: none;
}

@media (max-width: 1024px) {
  #nf-form-1-cont label {
    font-size: 18px;
  }
}

@media (max-width: 768px) {
  #nf-form-1-cont label {
    font-size: 16px;
  }
}

@media (max-width: 480px) {
  #nf-form-1-cont label {
    font-size: 14px;
  }
}

/* Media Queries */
@media screen and (max-width: 1200px) {
  .loan-officer-item-featured {
    width: 50%;
    max-width: none;
  }
  .loan-officer-item-premium {
    width: 33.33%;
    max-width: none;
  }
  .loan-officer-item-free {
    width: 25%;
    max-width: none;
  }
}

@media screen and (max-width: 992px) {
  .loan-officer-item-featured {
    width: 50%;
  }
  .loan-officer-item-free {
    width: 33.33%;
  }
  .loan-officer-item-premium .loan-officer-image {
    height: 180px;
  }
}

@media screen and (max-width: 768px) {
  .loan-officer-item-featured,
  .loan-officer-item-premium {
    width: 50%;
  }
  .loan-officer-item-free {
    width: 50%;
  }
  .loan-officer-details {
    font-size: 16px !important;
  }
  .loan-officer-info h3 {
    font-size: 20px !important;
  }
}

@media screen and (max-width: 480px) {
  .loan-officer-item-free,
  .loan-officer-item-premium,
  .loan-officer-item-featured {
    width: 100%;
  }
  .loan-officer-item-premium{
    max-width: 300px;
  }
  .loan-officer-item-free{
    max-width: 231px;
  }
  a.view-profile-btn {
    width: 100%;
  }
  .loan-officer-listing {
    margin: 0;
  }
  .loan-officer-items {
    padding: 0;
  }
}